Subject: Re: Le Petit Prince: Can we legally translate it?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 10 Sep 2002 13:28:32 -0700

On Tue, Sep 10, 2002 at 02:26:28PM -0600, Jay F Kominek wrote:
> On Tue, Sep 10, 2002 at 01:16:19PM -0700, Robin Lee Powell wrote:
> > Is this book under copyright or not? Does anyone know?
> 
> The license is still being used, actively:
> http://www.lepetitprince.com/
> 
> And it was written in 1943, so I'm fairly sure that all nations party
> to the Berne Convention (whatever one it was that was part of why the
> US upped its copyright lengths), still consider it copyrighted. (The
> US in particular)

Heh.

Then I'm a little confused as to why people seem to be working so hard
on it. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/